/*!
 *  ======== GateThreadSupportNull.xdc ========
 *  Empty IGateProcessSupport implementation
 */

module GateThreadSupportNull inherits IGateThreadSupport
{
}
/*
 *  @(#) xdc.runtime.knl; 1, 0, 0,0; 11-8-2017 17:11:35; /db/ztree/library/trees/xdc/xdc-D20.1/src/packages/
 */

